Jump to content
Fórum Script Brasil
  • 0

Erro instalação Smartlink SL2801


phpMozelli

Question

Olá pessoal!

Sou novo no sistema operacional... instalei na minha máquina o Ubuntun 9.04.

Estou tentando instalar um modem Smartlink SL2801...

Eu extraio o arquivo .tar.gz, entro na pasta onde foi extraido, digito make install , ele instala direitinho...

quando dou o comando hsfconfig ele dá a seguinte mensagem:

Conexant HSF softmodem driver, version 7.60.00.00oem

If you need assistance or more information, please go to:

http://www.linuxant.com/

When reporting a problem for the first time, please send

us the file generated by "hsfconfig --dumpdiag".

No pre-built modules for: Ubuntu-9.04 linux-2.6.28-11-generic i686-SMP

Trying to automatically build the driver modules...

(this requires a C compiler and proper kernel sources to be installed)

Where is the linux source build directory that matches your running kernel?

[/lib/modules/2.6.28-11-generic/build]

Building modules for kernel 2.6.28-11-generic, using source directory

/lib/modules/2.6.28-11-generic/build. Please wait...

ERROR: Module build failed!

Please examine the log file "/tmp/hsfconfig-buildlog.txt" to determine why.

E agora? Oque eu faço?

Me ajudem por favor!!!

Edited by phpMozelli
Link to comment
Share on other sites

0 answers to this question

Recommended Posts

There have been no answers to this question yet

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.



  • Forum Statistics

    • Total Topics
      152.1k
    • Total Posts
      651.9k
×
×
  • Create New...